curl --request GET \
--url https://api.hakumedia.ai/v2/zones/standard/{id}/tags \
--header 'Authorization: <api-key>'const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.hakumedia.ai/v2/zones/standard/{id}/tags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.hakumedia.ai/v2/zones/standard/{id}/tags"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.hakumedia.ai/v2/zones/standard/{id}/tags",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"object": "zone_tag",
"url": "/v2/zones/standard/1234/tags",
"data": {
"async": "<script....",
"async-beta": "<script....",
"js": "<script....",
"iframe": "<script....",
"image": "<a href=....",
"json": "https://....",
"iframe-no-js": "<iframe src=....",
"ortb": "https://....",
"amp": "<amp-ad...."
}
}{
"http_status": 404,
"type": "resource_not_found_error",
"message": "Resource not found."
}Retrieve Standard Zone Tag
Authorizations
API key en el header Authorization: Basic TU_API_KEY. La key va tal cual, sin codificar en base64. Las credenciales se entregan al comenzar la integración.
Path Parameters
Identifier of the resource.
Query Parameters
Lets you specify a protocol for retrieving the URLs in the response. Possible values are https and http. If no value is given, the retrieved URLs will use http://.
Lets you specify the types of tags you want to be included in the response. Possible values are async, async-beta, js, iframe, image, json, iframe-no-js, ortb, and amp.
For more information, read Types of zone tags.
Lets you specify an unescaped 3rd party click macro for use in other ad servers. Affects the following tag types: async, async-beta, js, iframe, image, json, and iframe-no-js.
Whether or not to include noscript tags for older browsers. These may not track properly. Set to "true" to include fallback. Affects the following tag types: async, async-beta, js, iframe, image, and iframe-no-js.
Extra data to pass along to destination URLs on click. Affects the following tag types: async, async-beta, js, iframe, image, json, and iframe-no-js.
Lets you specify the version of ORTB to use. Current supported versions are 2.3 and 2.5. Defaults to 2.5 when not set. Only applies to the ortb tag type.